@charset "UTF-8";
@media screen and ( max-width:37.5em) { /* 600px（SP） */
/**********************************************************************************************************/

/*	サイト全体の設定

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	フォント

/*-----------------------------------------------------------------*/
.titlesize30-24{
	font-size:24px;
	font-size:2.4rem;
}
.titlesize24-21{
	font-size:21px;
	font-size:2.1rem;
}
.titlesize21-18{
	font-size:18px;
	font-size:1.8rem;
}
/*-----------------------------------------------------------------*/

/*	メインコンテンツ使用のタグ基本設定

/*-----------------------------------------------------------------*/
/*SP非表示*/
.nosp {
	display:none!important;
}


/**********************************************************************************************************/

/*	メインフレーム

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	レイアウトボックス（大）

/*-----------------------------------------------------------------*/
header {
	min-width:250px;
}
#gnav_wrp {/*headerと分割時*/
}
#wrp_eyecatch {
	min-width:250px;
}
#breadcrumbs {
	min-width:250px;
}
#footer_back {
	min-width:250px;
}

/*-----------------------------------------------------------------*/

/*	レイアウトボックス（中）

/*-----------------------------------------------------------------*/
.col_two article {
	float:none;
	width:100%;
	padding-right:0;
	margin-bottom:50px;
}
.col_two #sidebar {
	float:none;
	width:100%;
	padding-right:0;
	margin-bottom:50px;
}
.col_two #sub_contents {
	float:none;
	width:100%;
	padding-right:0;
	margin-bottom:50px;
}

/*-----------------------------------------------------------------*/

/*	レイアウトボックス（小）

/*-----------------------------------------------------------------*/
.w1200 {
	min-width:250px;
}
.w960 {
	min-width:250px;
}
.w800 {
	min-width:250px;
}
.w640 {
	min-width:250px;
}
.w600 {
	min-width:250px;
}
.w100p {
	width:100%;
	min-width:250px;
}
.w90p {
	width:100%;
	min-width:250px;
}
.w85p {
	width:100%;
	min-width:250px;
}
.w80p {
	width:100%;
	min-width:250px;
}
.w70p {
	width:100%;
	min-width:250px;
}
.w65p {
	width:100%;
	min-width:250px;
}
.w60p {
	width:100%;
	min-width:250px;
}
.w50p {
	width:100%;
	min-width:250px;
}
.w50p-2 {
	width:100%;
	min-width:250px;
}
.w48p {
	width:100%;
	min-width:250px;
}
.w45p {
	width:100%;
	min-width:250px;
}
.w40p {
	width:100%;
	min-width:250px;
}
.w33p {
	width:100%;
	min-width:250px;
}
.w30p {
	width:100%;
	min-width:250px;
}
.w25p {
	width:25%;
	margin-left:auto;
	margin-right:auto;
}
.w20p {
	width:100%;
	min-width:250px;
}
.w15p {
	width:100%;
	min-width:250px;
}
.w10p {
	width:100%;
	min-width:250px;
}
/*フロート解除*/
.float_l {
	float:none;
	display:block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
.float_r {
	float:none;
	display:block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
	
/*-----------------------------------------------------------------*/

/*	ヴァリアブルボックス（Flex）（※最下部に480px以下記載）

/*-----------------------------------------------------------------*/
.variable-box-six .vbox{
	width:50%;
	padding:0 1%;
	float:left;
}
.variable-box-five .vbox{
	width:50%;
	padding:0 1%;
	float:left;
}
.variable-box-four .vbox{
	width:50%;
	padding:0 1%;
	float:left;
}
.variable-box-three .vbox{
	width:50%;
	padding:0 1%;
	float:left;
}
.variable-box-two .vbox{
	width:50%;
	padding:0 1%;
	float:left;
}
.variable-box-one .vbox{
	width:100%;
	padding:0 1%;

}
.vbox-not-clear .vbox{
	width:100%;
	padding:0 1%;
}

/**********************************************************************************************************/

/*	メインフレーム２（Webサイトにより変更）

/**********************************************************************************************************/

/*-----------------------------------------------------------------*/

/*	ヘッダ

/*-----------------------------------------------------------------*/
.logo-area {
	width:65%;
}
.menu-area {
	width:30%;
}


/*-----------------------------------------------------------------*/

/*	グローバルナビ

/*-----------------------------------------------------------------*/


/*-----------------------------------------------------------------*/

/*	アイキャッチ（下層ページh1）

/*-----------------------------------------------------------------*/
#eyecatch span{
	display:block;
	padding:30px 0;
	background:url(img/common/eyecatch_ptsp.png) no-repeat 0 bottom;
}
/*-----------------------------------------------------------------*/

/*	サイドバー

/*-----------------------------------------------------------------*/


/*-----------------------------------------------------------------*/

/*	フッタ

/*-----------------------------------------------------------------*/
.menu-visible{/*meanmenuで「nav」が非表示になるのを会費*/
visibility:visible!important;
}
#footer-menu li{
	display:block;
	padding:3px 10px;
	border:none;
	line-height:2;
	padding-left:20px;
	background:url(img/common/mark2.png) no-repeat 0 center;
	text-align:left;
	margin-left:10px;
}
#footer-menu li.last{
	border-right:none;
}
#footer-menu li a{
	color:#333;
}
#footer-menu li a:hover{
	color:#258dd4;
	text-decoration:none;
}

/*FloatingMenu*/
footer {
	margin-bottom:60px;
}
#footerFloatingMenu {
	display: block;
	width:100%;
	position: fixed;
	left:0;
	bottom:0;
	z-index: 9999;
	text-align: center;
	padding: 0 auto;
	border-top:solid 1px #dcdddd;
	background:#f7f8f8;
	color:#fff;
}
#footerFloatingMenu img{
	width:100%;
	height:auto;
}
#ffm-menu{
	max-width:120px;
	padding:5px 0;
	margin:0 auto;
}
#ffm-menu li{
	display:table-cell;
	margin:0;
	padding:0 5px;
}


/**********************************************************************************************************/

/*	装飾パーツ

/**********************************************************************************************************/
/* テーブル */
table.bu_table td.t_top {
	border-top:none;
}
table.bu_table th {
	display:block;
	width:100%;
	padding:5px 3%;
	font-weight:bold;
}
table.bu_table td {
	display:block;
	width:100%;
	padding:5px 3% 5px 7%;
}
/* パラグラフ */
p.title {
	font-size:18px;
	font-size:1.8rem;
	line-height:24px;
	line-height:2.4rem;
	margin-bottom:20px;
}
/* グーグルマップ */
.mapbox {
	padding:5px;
}


/**********************************************************************************************************/

/*	サイト個別設定

/**********************************************************************************************************/


/*-----------------------------------------------------------------*/

/*	共通

/*-----------------------------------------------------------------*/
.all-back{
	padding:0 10px;
	width:96%;
	min-width:auto;
	margin-left:auto;
	margin-right:auto;
}
/*-----------------------------------------------------------------*/

/*	ホーム

/*-----------------------------------------------------------------*/
.twitter-timeline{
  width:280px!important;
}

/*-----------------------------------------------------------------*/

/*	お問い合わせフォーム

/*-----------------------------------------------------------------*/
table.contacttable th {
	padding:10px 5% 10px 5%;
	width:100%;
	display:block;
	max-width:100%;
}
table.contacttable td {
	padding:7px 5%;
	width:100%;
	display:block;
}
.w_mi {
 width:80%;
}
.w_sh {
 width:80%;
}
.w_sh2 {
 width:40%;
}
.w_lo {
 width:100%;
}


/**********************************************************************************************************/
/*	追加カスタムCSS
/**********************************************************************************************************/

/*-----------------------------------------------------------------*/
/*	レイアウトボックス（中）
/*-----------------------------------------------------------------*/

/* 01first */
table.bu_table_first td.t_top {
	border:none;
	width:100%;
	font-weight:bold;
}
table.bu_table_first td.t_index,
table.bu_table_first td.t_no {
	border:none;
	padding: 0px;
}
table.bu_table_first th {
	display:block;
	width:100%;
	padding:5px 3%;
	font-weight:bold;
	background:#f7f8f8;
}
table.bu_table_first td {
	display:block;
	width:100%;
	padding:5px 3% 5px 7%;
}

/* 02eventmap */
.eventmap_pin{
	float: left;
	width: 50%;
}

/* live.html */
table.bu_table_live01 td.t_top {
	border:none;
	width:100%;
}
table.bu_table_live01 td.t_index {
	border:none;
}
table.bu_table_live01 th {
	display:block;
	width:100%;
	padding:5px 3%;
	font-weight:bold;
}
table.bu_table_live01 td {
	display:block;
	width:100%;
	padding:5px 3% 5px 7%;
}




/**********************************************************************************************************/

/*	endmark

/**********************************************************************************************************/
}



/*-----------------------------------------------------------------*/

/*	ヴァリアブルボックス（Flex）

/*-----------------------------------------------------------------*/
@media screen and ( max-width:25.125em) { /*  */
.variable-box-six .vbox{
	width:100%;
	padding:0 2%;
	float:none;
}
.variable-box-five .vbox{
	width:100%;
	padding:0 2%;
	float:none;
}
.variable-box-four .vbox{
	width:100%;
	padding:0 2%;
	float:none;
}
.variable-box-three .vbox{
	width:100%;
	padding:0 2%;
	float:none;
}
.variable-box-two .vbox{
	width:100%;
	padding:0 2%;
	float:none;
}
.variable-box-one .vbox{
	width:100%;
	padding:0 2%;
	float:none;
}
}


